def alpha():
    print('****ALPHA****')
    t=input('Значение t=')
    print(beta(float(t)))
    return t
    

def beta(q):
    import math
    expi=q*math.pi
    print(alpha())
    return math.exp(expi)
